@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
/*font-family: 'Montserrat', sans-serif;*/

body {
    color: #000;
    font-family: "Roboto", sans-serif;
    background-image: url('https://cdn4.godcstatic.com/KotakGroupTownhall/login-bg-desktop.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    min-height: 100vh;
    position: relative;
    background-color: #c1c3d8;
    font-size: 16px;
    line-height: 1.6;
}
/*body.thankyou_page, body.welcome_page {
    background-image: unset;
}*/

body.thankyou_page {
    background-color: #fff;
    background-image: none;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    transition: background-color 5000s ease-in-out 0s;
    -webkit-text-fill-color: #000000 !important;
}

input::-webkit-outer-spin-button, input::-webkit-inner-spin-button {-webkit-appearance: none; margin: 0; }
input[type=number] {-moz-appearance: textfield; }

input::-webkit-input-placeholder {color: #000000!important; opacity: 1!important; }
input:-ms-input-placeholder {color: #000000!important; opacity: 1!important; }
input::placeholder  {color: #000000!important; opacity: 1!important; }

body::-webkit-scrollbar-track {-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); border-radius: 8px; background-color: #F5F5F5; }
body::-webkit-scrollbar {width: 8px; background-color: #F5F5F5; }
body::-webkit-scrollbar-thumb {border-radius: 8px; -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3); background-color: #7f2e91; }
.portrait-content{display: none;}
.form-control:focus, input:focus {
    color: rgba(0, 0, 0, 0.87);
    background-color: #ffffff;
    border-color: #3857FF;
    outline: 0;
    box-shadow: none;
}
.btn.focus, .btn:focus {outline: 0; box-shadow: none; }
.form-group{position: relative;}
.help-block {color: red; position: absolute; top: 100%; font-size: 12px;width: 100%;left: 0;}
.form-group label { font-size: 18px; margin: 0px;}
.alert-danger { background-color: transparent; border: none; border-radius: 0px; padding: 0px; color: #F00; font-size: 14px; line-height: 1; text-align: left;}
.allready-reg { 
    font-size: 18px;
    margin-top: 35px;
    margin-bottom: 0;
}
 /*css to be deleted*/


.header_part {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px 10px 10px;
}

.left_logo {
    width: 19.6vw;
    min-width: 180px;
}


.welcome_page_outer {
    min-height: calc(100vh - 6vw);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.welcome_page_inner {
    padding: 1vw 9vw 1vw 6vw;
    width: 100%;
}

.welcome_text {
    text-align: center;
}

.welcome_text .col-xl-4 {
    padding-right: 3px;
    padding-left: 3px;
}

.welcome_text h1 {
    font-weight: 600;
    font-size: 96px;
    text-align: center;
    color: #000000DE;
}

.user_kotak {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding: 15px 0;
    width: 100%;
}

.user_kotak img {
    width: 118px;
    margin-right: 20px;
}

.user_kotak h2 {
    font-weight: 500;
    font-size: 30px;
    color: #000000E5;
    text-align: left;
    margin: 0;
    line-height: 1;
    margin-bottom: 10px;
}

.user_kotak p {
    font-weight: 500;
    font-size: 24px;
    color: #00000099;
    text-align: left;
    margin: 0;
    line-height: 1;
}

.user_kotak p span {
    font-weight: 500;
    font-size: 18px;
    text-align: left;
    margin: 0;
    line-height: 1;
}

.live_text {
    font-weight: 600;
    font-size: 24px;
    text-align: center;
    color: #000000DE;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5vw;
}

.live_text span img {
    margin-right: 10px;
}


.custome_wel_left {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 56vw;
    flex: 0 0 56vw;
    max-width: 56vw;
}

.custome_wel_right {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 26vw;
    flex: 0 0 26vw;
    max-width: 26vw;
}

.welcome_box {
    box-shadow: 0px 4px 8px 0px #00000014;
    background: #FFFFFF;
    border-radius: 24px;
    padding: 25px 15px;
    text-align: center;
}

.welcome_box h2 {
    font-weight: 700;
    font-size: 32px;
    line-height: 40px;
    text-align: center;
    color: #000000;
}


.scan_text {
    font-weight: 500;
    font-size: 20px;
    line-height: 28px;
    margin-bottom: 0;
    text-align: center;
    color: #00000099;

}

.welcome_box img {
    max-width: 70%;
}

.welcome_mamber {
    text-align: center;
}

.welcome_mamber img {
    max-width: 118px;
    margin: 20px auto;
}

.welcome_mamber h2 {
    font-weight: 500;
    font-size: 30px;
    color: #000000E5;
    text-align: center;
    margin: 0;
    line-height: 1;
    margin-bottom: 10px;
}

.welcome_mamber p {
    font-weight: 500;
    font-size: 20px;
    color: #00000099;
    text-align: center;
    margin: 0;
    line-height: 1.2;
}




.login_form {
    padding: 32px;
    width: 27vw;
    border-radius: 24px;
    /* background-color: rgba(58, 70, 157, 0.5); */
    background-color: #fff;
    margin: 0 auto;
    box-shadow: 0px 4px 8px 0px #00000014;
}

.login_form h2 {
    margin-bottom: 35px;
    font-weight: 700;
    font-size: 32px;
    text-align: center;
    font-size: 1.67vw;
}

.login_form .btn {
    background-color: rgba(56, 87, 255, 1);
    border-radius: 8px;
    border: 0;
    text-transform: capitalize;
    color: #ffffff;
    min-width: 100%;
    font-weight: 500;
    font-size: 16px;
    margin-top: 20px;
    padding: 14px;
}

.form-control {
    line-height: 1.2;
    padding: 16px 15px;
    border-radius: 8px;
    border: 1px solid #CCCCCC;
    background-color: #ffffff;
    color: rgba(0, 0, 0, 0.87);
    font-weight: 400;
}

.form-group {
    position: relative;
    margin-bottom: 20px;
}

.thanks_kotak {
    width: 220px;
}

.thankyou_form h2 {
    font-weight: 700;
    font-size: 60px;
    line-height: 72px;
    text-align: center;
    color: rgba(0, 0, 0, 0.87);
    margin-top: 2.5vw;
}

.thankyou_form p {
    font-weight: 500;
    font-size: 20px;
    line-height: 28px;
    text-align: center;
    color: rgba(0, 0, 0, 0.6);
    margin-top: 1.5vw;
}

.thankyou_form .btn-primary {
    border-radius: 8px;
    padding-top: 13px 16px;
    font-weight: 500;
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    color: rgba(255, 255, 255, 1);
    width: 224px;
    gap: 10px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin-top: 1.5vw;
    margin-bottom: 20px;
    background: #3857FF;
}


select.form-control:not([size]):not([multiple]) {
    height: auto;
}

select.form-control {
    padding-right: 35px !important;
    background-image: url('https://cdn4.godcstatic.com/KotakGroupTownhall/select-arrow.png') !important;
    background-repeat: no-repeat !important;
    background-position: calc(100% - 15px) !important;
    background-size: 13px !important;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.mandatory-field {
    margin-top: 3px;
    text-align: right;
    font-weight: 500;
    font-size: 12px;
    line-height: 16px;
    text-align: right;
    vertical-align: bottom;
    color: rgba(0, 0, 0, 0.4);
}


.row.align-center {
    align-items: center;
    min-height: calc(100vh - 120px);
}
a#already_registered {color: #fff; text-decoration: none;}
a#webinarSignUp {background-color: #fff; color: #FFF; text-transform: uppercase; text-decoration: none;}
.checkbox.checkbox-danger a {color: #fff;text-decoration: none;}
input#termagree {width: 20px; display: inline-block; position: absolute; left: 0; top: 4px;}
.checkbox.checkbox-danger {position: relative; padding-left: 20px;}
.top-logo {
    padding-top: 20px;
    height: 148px;
}
.top-logo img {
    max-width: 25%;
}
.left-content {
    padding-top: 15px; 
    padding-bottom: 15px;
}
.right-content {
    padding-top: 15px; 
    padding-bottom: 15px;
}

.form-check {
    text-align: left;
}
.form-check input {
    opacity: 0;
    visibility: hidden;
    cursor: pointer;
}
.form-check input:checked + label.form-check-label::after {
    background-image: url('../images/project/tick-arrow.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 12px;
}
label.form-check-label::after {
    content: "";
    display: block;
    height: 16px;
    width: 16px;
    border: 1px solid #ffffff;
    position: absolute;
    top: 4px;
    left: 0px;
    cursor: pointer;
}
.mandatory-field {
    margin-top: 3px;
}

/*.welcome-page {
    text-align: center;
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}
img.coming-soon {
    max-height: 67vh;
}*/
/*--------------------*/

/*=============
Timer css start
===============*/

/**Regular timer css start**/
#timer {
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
    margin: 20px 0px;
}
#timer .time-block {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 5px 5px;
    text-align: center;
}
#timer .time-block span {
    width: 100%;
    background-color: transparent;
    padding: 0px 15px;
    border-radius: 6px;
    color: #3857FF;
    font-size: 66px;
    font-weight: 500;
    width: auto;
    line-height: 1;
    position: relative;
}

#timer .time-block span.head-time {
    background-color: transparent;
    color: #3857FF;
    font-size: 16px;
    font-weight: 500;
    margin-top: 10px;
}
/**Regular timer end here**/

/**Single digit timer css start**/
.timer_around {
  border: 2px solid #137ec4;
  border-radius: 20px;
  padding: 15px 15px 32px;
  text-align: center;
  width: auto;
  display: table;
  flex-direction: column;
  margin: 0 auto;
  margin-top: 0px;
  margin-top: 30px;
  position: relative;
  min-width: 400px;
  min-height: 130px;
}

.timer_around p {
  position: absolute;
  top: -11px;
  width: 100%;
  padding: 0;
  left: 0;
  color: #1daafc;
}
.timer_around p span {
  background-color: #1e4d8a;
  padding: 1px 8px;
  border-radius: 20px;
  color: #1daafc !important;
}

#timer {
  display: flex;
  text-align: center;
  justify-content: center;
  align-items: center;
}
#timer .digit-container {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 5px 5px;
  text-align: center;
  margin-bottom: 0px;
  position: relative;
}

#timer .colon {
  font-size: 34px;
}

#timer .digit-container .digit {
  background-color: #ffffff;
  padding: 14px 5px;
  border-radius: 6px;
  color: #168cc9;
  font-size: 36px;
  font-weight: 500;
  width: 50px;
  line-height: 1.2;
  margin: 3px;
}

#timer .digit-container .times {
  position: absolute;
  bottom: -22px;
  left: 0;
  right: 0;
  text-align: center;
  background-color: transparent;
  color: #ffffff;
  font-size: 12px;
  font-weight: 500;
  text-transform: uppercase;
}
/**Single digit timer css end**/
/*===========
Timer css end
=============*/
/********************************
Circular timer CSS Start
********************************/
.timer-container {
  display: flex;
  gap: 30px;
  justify-content: center;
  align-items: center;
/*  background: #0b0c2a;*/
  padding: 40px;
}
.circle-timer {
  text-align: center;
  position: relative;
}
.circle-timer svg {
  transform: rotate(-90deg);
}
.bg {
  fill: none;
  stroke: #2e2f48;
  stroke-width: 8;
}
.progress {
  fill: none;
  stroke-width: 4px;
  stroke-linecap: round;
  stroke-dasharray: 314;
  stroke-dashoffset: 314;
  transition: stroke-dashoffset 1s ease;
}
.circle-text {
  position: absolute;
  top: 40px;
  left: 50%;
  transform: translateX(-50%);
  font-size: 24px;
  color: white;
  font-family: sans-serif;
}
.label {
  margin-top: 10px;
  font-size: 14px;
  color: #aaa;
  text-align: center;
  font-family: sans-serif;
}
/********************************
Circular timer CSS Start
********************************/
@media only screen and (min-device-width: 0px) and (max-device-width: 1199px) and (orientation:portrait) {
    .portrait-content {display: block; position: absolute; top: 0; left: 0; background: #fff; width: 100%; height: 100%; height: 100vh;z-index: 99999999;}
    .portrait-center {position: absolute; top: 50%; left: 0; margin: 0 auto; right: 0; transform: translateY(-50%); text-align: center; }
    .portrait-center img {margin: 0 auto 10px; width: 200px; text-align: center; }
    .portrait-center p {font-size: 16px; color: #000; text-transform: uppercase; text-align: center; font-weight: 400; }
}

/*Responsive*/
.loaderAjax {
    position: fixed;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.58);
    left: 0;
    z-index: 99999999;
}
.loaderImg {
    padding: 10px;
    border-radius: 4px;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%,-50%);
    z-index: 99999999;
}

@media only screen and (min-device-width: 0px) and (max-device-width: 1199px) and (orientation:portrait) {
    .portrait-content {
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        background: #fff;
        width: 100%;
        height: 100%;
        height: 100vh;
        z-index: 99999999;
    }

    .portrait-center {
        position: absolute;
        top: 50%;
        left: 0;
        margin: 0 auto;
        right: 0;
        transform: translateY(-50%);
        text-align: center;
    }

    .portrait-center img {
        margin: 0 auto 10px;
        width: 200px;
        text-align: center;
    }

    .portrait-center p {
        font-size: 16px;
        color: #000;
        text-transform: uppercase;
        text-align: center;
        font-weight: 400;
    }
}

/*Responsive*/

@media screen and (max-width: 1800px) {
    .user_kotak img {
        width: 112px;
    }

    .welcome_text h1 {
        font-size: 86px;
    }

    .user_kotak h2 {
        font-size: 28px;
    }

    .user_kotak p {
        font-size: 21px;
    }

    .user_kotak p span {
        font-size: 17px;
    }

    .follow_text {
        font-size: 46px;
    }

    .live_text {
        font-size: 21px;
    }

    .welcome_box h2 {
        font-size: 30px;
    }

    #timer .time-block span {
        font-size: 54px;
        padding: 0px 15px;
    }

    #timer .time-block span::after {
        font-size: 55px;
        margin-top: -2px;
    }

    #timer .time-block span.head-time {
        font-size: 15px;
        margin-top: 8px;
    }

    .scan_text {
        font-size: 17px;
        line-height: 1.4;
    }

    .welcome_mamber h2 {
        font-size: 28px;
    }

    .welcome_mamber p {
        font-size: 18px
    }

    .welcome_mamber img {
        max-width: 112px;
    }
}

@media screen and (max-width: 1600px) {
    .login_form {
        padding: 28px;
        width: 32vw;
    }

    .login_form h2 {
        font-size: 1.8vw;
        margin-bottom: 25px;
    }

    .thanks_kotak {
        width: 170px;
    }

    .thankyou_form h2 {
        font-size: 48px;
        line-height: 50px;
    }

    .thankyou_form p {
        font-size: 18px;
        line-height: 20px;
    }

    .thankyou_form .btn-primary {
        width: 180px;
    }

    .user_kotak img {
        width: 108px;
    }

    .welcome_mamber img {
        max-width: 108px;
    }

    .welcome_text h1 {
        font-size: 76px;
    }

    .user_kotak h2 {
        font-size: 26px;
    }

    .user_kotak p {
        font-size: 20px;
    }

    .user_kotak p span {
        font-size: 16px;
    }

    .follow_text {
        font-size: 42px;
    }

    .live_text {
        font-size: 20px;
    }

    .welcome_box h2 {
        font-size: 28px;
    }

    #timer .time-block span {
        font-size: 50px;
        padding: 0px 10px;
    }

    #timer .time-block span::after {
        font-size: 50px;
        margin-top: -2px;
        margin-left: -3px;
    }

    #timer .time-block span.head-time {
        font-size: 14px;
        margin-top: 8px;
    }

    .scan_text {
        font-size: 16px;
        line-height: 1.4;
    }

    .welcome_page_outer {
        min-height: calc(100vh - 8vw);
    }

    .welcome_mamber h2 {
        font-size: 26px;
    }

    .welcome_mamber p {
        font-size: 18px;
    }
}



@media screen and (max-width: 1440px) {

    .user_kotak img {
        width: 100px;
    }

    .welcome_mamber img {
        max-width: 100px;
    }

    .welcome_text h1 {
        font-size: 45px;
    }

    .user_kotak h2 {
        font-size: 22px;
    }

    .user_kotak p {
        font-size: 18px;
    }

    .user_kotak p span {
        font-size: 14px;
    }

    .follow_text {
        font-size: 38px;
    }

    .live_text {
        font-size: 18px;
    }

    .welcome_box h2 {
        font-size: 24px;
    }

    #timer .time-block span {
        font-size: 45px;
        padding: 0px 10px;
    }

    #timer .time-block span::after {
        font-size: 45px;
        margin-top: -2px;
    }

    #timer .time-block span.head-time {
        font-size: 13px;
        margin-top: 8px;
    }

    .scan_text {
        font-size: 14px;
        line-height: 1.4;
    }

    .welcome_mamber h2 {
        font-size: 24px;
    }

    .welcome_mamber p {
        font-size: 16px;
    }

    .welcome_page_inner {
        padding: 1vw 7vw 1vw 4vw;
        width: 100%;
    }
}


/*Responsive*/
@media screen and (max-width:1340px) {
    .thanks_kotak {
        width: 150px;
    }

    .thankyou_form h2 {
        font-size: 40px;
        line-height: 40px;
    }

    .thankyou_form p {
        font-size: 16px;
        line-height: 18px;
    }

    .thankyou_form .btn-primary {
        width: 160px;
    }

    .user_kotak img {
        width: 86px;
    }

    .welcome_mamber img {
        max-width: 96px;
    }

    .welcome_text h1 {
        font-size: 40px;
    }

    .user_kotak h2 {
        font-size: 20px;
    }

    .user_kotak p {
        font-size: 16px;
    }

    .user_kotak p span {
        font-size: 13px;
    }

    .follow_text {
        font-size: 32px;
    }

    .live_text {
        font-size: 16px;
    }

    .welcome_box h2 {
        font-size: 22px;
    }

    #timer .time-block span {
        font-size: 38px;
        padding: 0px 10px;
    }

    #timer .time-block span::after {
        font-size: 38px;
        margin-top: -2px;
    }

    #timer .time-block span.head-time {
        font-size: 12px;
        margin-top: 8px;
    }

    .scan_text {
        font-size: 13px;
        line-height: 1.4;
    }

    .custome_wel_right {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 28vw;
        flex: 0 0 28vw;
        max-width: 28vw;
    }

    .welcome_mamber h2 {
        font-size: 20px;
    }

    .welcome_mamber p {
        font-size: 14px;
    }
}

@media screen and (max-width:1260px) {
    .login_form {
        width: 40vw;
    }

    .form-control {
        padding: 14px 15px;
    }

    .login_form .btn {
        padding: 12px;
    }

    .login_form h2 {
        margin-bottom: 25px;
    }

    .custome_wel_right {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 32vw;
        flex: 0 0 32vw;
        max-width: 32vw;
    }
}

@media screen and (max-width: 991px) {
    .login_form {
        width: 100%;
    }

    .live_text span img {
        margin-right: 7px;
        width: 30px;
    }

    .login_form h2 {
        margin-bottom: 20px;
        font-size: 26px;
    }

    .top-logo {
        height: 61px;
    }

    .row.align-center {
        min-height: calc(100vh - 80px);
    }

    .top-logo img {
        max-width: 150px;
        width: 100%;
    }

    .thanks_kotak {
        width: 130px;
    }

    .thankyou_form h2 {
        font-size: 32px;
        line-height: 34px;
    }

    .thankyou_form p {
        font-size: 14px;
        line-height: 16px;
    }

    .thankyou_form .btn-primary {
        width: 140px;
    }

    .welcome_page_inner {
        padding: 1vw 2vw;
    }

    .custome_wel_right {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 40vw;
        flex: 0 0 40vw;
        max-width: 40vw;
    }

    .custome_wel_left {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 52vw;
        flex: 0 0 52vw;
        max-width: 52vw;
    }

    .welcome_text h1 {
        font-size: 32px;
    }

    .welcome_box img {
        max-width: 60%;
    }

    .welcome_box {
        padding: 15px 15px;
    }

    .scan_text,
    .welcome_box img {
        display: none;
    }

    .follow_text {
        font-size: 28px;
    }

}

@media screen and (max-width: 767px) {
    .login_form {
        padding: 30px 25px;
    }

    .thankyou_form img {
        margin-bottom: 20px;
    }

    .thanks_kotak {
        width: 80px;
    }

    .thankyou_form h2 {
        font-size: 24px;
        line-height: 32px;
    }

    .thankyou_form p {
        font-size: 16px;
        line-height: 16px;
        font-weight: 500;
    }

    .thankyou_form .btn-primary {
        width: 140px;
    }

    .custome_wel_left,
    .custome_wel_right {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .scan_text,
    .welcome_box img {
        display: none;
    }

    .welcome_box {
        box-shadow: none;
        background: transparent;
        margin-top: 20px;

    }

    .welcome_page_outer {
        min-height: calc(100vh - 90px);
    }

/*    .welcome_page {
        background-color: #000;
        background: inherit;
    }*/

    .user_kotak p span {
        font-size: 12px;
        padding-top: 2px;
    }

    #timer .time-block span::after {
        margin-top: 0px;
    }
}

@media only screen and (min-device-width: 0px) and (max-device-width: 767px) and (orientation:portrait) {
    .thankyou_form .btn-primary {
        width: calc(100% - 30px);
        position: fixed;
        top: auto;
        bottom: 15px;
        left: 15px;
        right: 15px;
        background-color: rgba(56, 87, 255, 1);
        font-size: 16px;
        height: 48px;
        margin: 0;
    }

    .live_text {
        flex-direction: column;
    }

    .user_kotak {
        padding: 10px 0;
    }

    .welcome_text h1 {
        font-size: 36px;
        margin-top: 10px;
    }

}

@media screen and (max-width: 410px) {
    .login_form h2 {
        margin-bottom: 25px;
        font-size: 20px;
    }

    .welcome_box h2 {
        font-size: 16px;
        margin-bottom: 0;
    }

    #timer{
        margin-top: 0;
    }

    .user_kotak img {
        width: 70px;
        margin-right: 10px;
    }

    .welcome_mamber img {
        max-width: 80px;
    }

    .user_kotak h2 {
        font-size: 16px;
        margin-bottom: 7px;
    }

    .user_kotak p {
        font-size: 13px;
    }

    .live_text {
        font-size: 20px;
        text-align: left;
        align-items: flex-start;
        gap: 7px;
    }

    .welcome_box {
        margin-top: 0;
    }
}

@media screen and (max-width:360px) {
    .login_form h2 {
        margin-bottom: 25px;
        font-size: 18px;
    }

    .welcome_text h1 {
        font-size: 28px;
    }
}